Bug 352401 - Please set initial focus to "ports" field of "add " dialog when I open a new port
Please set initial focus to "ports" field of "add " dialog when I open a new ...
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-securitylevel (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
BaseOS QE Security Team
Depends On:
  Show dependency treegraph
Reported: 2007-10-25 10:53 EDT by cvcrckt
Modified: 2013-04-12 15:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: system-config-securitylevel-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-09-08 10:55:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description cvcrckt 2007-10-25 10:53:45 EDT
Description of problem:

Please set initial focus to "ports" field of "add " dialog.

Version-Release number of selected component (if applicable):

How reproducible:


Steps to Reproduce:

1. system-config-securitylevel
2. click "other ports"
3. click "add"
Actual results:

I need to click in the "port" field before I can type.

Expected results:

I should be able to atart typing right away.

Additional info:
Comment 1 Phil Knirsch 2008-05-05 08:33:30 EDT
Proposing for RHEL-5.3, waiting with final ACK on developer review.

Read ya, Phil 
Comment 2 Phil Knirsch 2008-12-22 09:47:12 EST
Setting needinfo.
Comment 3 RHEL Product and Program Management 2009-03-26 13:04:02 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 4 Phil Knirsch 2010-07-23 04:32:31 EDT
Should be simple enough, Devel ACK.

Thanks & regards, Phil
Comment 5 Thomas Woerner 2010-08-19 11:08:24 EDT
Fixed in system-config-securitylevel-

Here is the build: https://brewweb.devel.redhat.com/buildinfo?buildID=141147
Comment 9 errata-xmlrpc 2010-09-08 10:55:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.